---
tt:
  activerecord:
    attributes:
      user:
        email: Почта адресы
        locale: Тел
        password: Парол
      user/account:
        username: Кулланучы исеме
      user/invite_request:
        text: Сәбаб
